import type { JSX } from "solid-js";

export function FilledCard(props: {children?: Array<JSX.Element> | JSX.Element, class?: string}) {
    return (
        <div class={`bg-c-surface-variant text-c-on-surface-variant rounded-xl m-2 shadow ${props.class ?? ""}`}>
            {props.children}
        </div>
    );
}
